Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 04:47:25 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Peace  be with you, Ma’am/ Sir!
I just want to clarify regarding my online order, the Omax couple’s metal strap analog watches. Because in the catalog it says “couple’s watches” with 2 featured watch there and I ordered it assuming I’ll get 2 watches. But sad to say I received my box today with single watch only. Please respond to my query and I hope there’ll be a solution for this. Wanna hear po from you the soonest. Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2676329